OLDBOY/skin/board/stock_schedule_dividend/style.css
@charset "utf-8";

/*---------| OTHER |---------*/
 /* COLOR */
 .T1                                                                { color:#17b4ff; }
 .T2                                                                { color:#ff7c3e; }
 .T3                                                                { color:#00ff7f; }
 .T4                                                                { color:#ff0000; }
 .T5                                                                { color:#ffff80; }
 .T6                                                                { color:#b7b7ff; }
 .T7                                                                { color:#ed7477; }
 .T8                                                                { color:#0c509a; }
 .T9                                                                { color:#9d1518; }
 .T10                                                               { color:#ff0000; }




/* 1. 스크롤바 전체 너비 설정 */
::-webkit-scrollbar {
  width: 10px;  /* 세로 스크롤바 너비 */
  height: 10px; /* 가로 스크롤바 높이 */
}

/* 2. 스크롤바 트랙 (바탕) - 배경색 #020617 적용 */
::-webkit-scrollbar-track {
  background: #020617; 
}

/* 3. 스크롤바 핸들 (움직이는 바) */
::-webkit-scrollbar-thumb {
  background: #2c3e50; /* 핸들은 조금 더 밝은 색으로 대비 */
  border-radius: 10px;  /* 둥근 모양 */
  border: 2px solid #020617; /* 트랙과 같은 색으로 테두리를 주어 여백 효과 */
}

/* 4. 핸들 마우스 오버 시 (사용자 작용) */
::-webkit-scrollbar-thumb:hover {
  background: #3e5871; /* 마우스를 올리면 더 밝아짐 */
}
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/